<?
$num1=7;
$num2=1;
echo "<table border=1><tr><td colspan=2>TABLA DEL 7</td></tr>";
while ($num2 < 11) {
echo "<tr><td>$num1 * $num2</td><td>" . $num1 * $num2 ."</td></tr>";
$num2++;
}
echo "</table>";

?>